ls
ls public_gopher
cat public_gopher/gophermap
df -h
tin
top
ls
ls News
ls Mail
ls
ls public_gopher
w
ls
ls public_gopher
mkdir public_gopher/currconv
units --help
uname -a
wiki
wiki --list
wiki faq
apt-get search units
dfm --help
ls
less .profile
mkdir bin
/lib64/libc.so.6 
units --help
cd bin
ls
./units --help
cd ..
ls
units
nano .profile
source .profile
units
ls share
mv share .share
units
ls share
ls .share
mkdir share
mv .share share/units
units
python3 --version
which tr
which expr
which cat
ls /bin/cat
ls -l /bin/cat
ls -l /usr/bin/cat
/usr/bin/cat --version
/bin/cat --version
~/bin/units --version
units 22AUD USD
~/bin/units 22AUD USD
w
ls
ls -s public_gopher goph
ln -s public_gopher goph
ls -l
cd goph/currconv/
ls
tar xvJf currconv.tar.xz 
ls
rm currconv.tar.xz
nano menuhead.txt
date
units --help
units
ls
cd share/units
ls
rm currency.units
ln -s ~/public_gopher/currconv/currency.units currency.units
ls -l
cd ..
units
ls -l
chmod a+x .
ls -ld .
ls .. | head -n 40
ls -l .. | head -n 40
ls ../acme
ls ../activitystory
ls -a ../activitystory
ls -ld .
cd ..
ls -ld freet
ls -ld xwindows
cd
ls -a
cat .pronouns
nano .plan
finger xwindows
finger freet
mv .plan .project
finger freet
nano .project
finger deepend
finger freet
ls
ls public_html
cd public_gemini
ls
nano index.gmi 
cd goph/currconv
ls
mv currconv.tar.xz ../
rm -r *
tar xvJf ../currconv.tar.xz
ls
cd ~/bin
nano gopherconvert.sh
ls -l /home/freet/goph/currconv/currency.units
ls
cd ../goph/currconv/
ls
export UNITSFILE="/home/freet/goph/currconv/currency.units"
units -t -o %.4f  54USB AUD
cd CHF
ls
ls -l
cd ..
rm ???/units
for i in ???; do ln -s /home/freet/bin/units $i/units; done
tar xvjf currency_heads.tar.bz2
ls
rm currency_heads.tar.bz2
ls
cat menuhead.txt
ls
cat customcurr.csv
ls -l currency.units
date
cd ..
nano gophermap
w
top
w
who
ls /home | wc -l
ls -ld .
ls
cd ..
ls -ld .
ls
ls share
cd ..
ls -l freet
ls -ld freet
ls -ld deepend
ls deepend
chmod go-rx freet
cd freet
ls -la
cat .forward
cat .bash_profile
cat .profile
date
printenv
nano .bash_profile
ls
w
enscript --help
ls -lh bin
bbj
cd public_gopher/
ls
ls ../../fosslinux
ls -a ../../fosslinux
ls -a ../../fosslinux/public_gopher
cat ../../fosslinux/public_gopher/gophermap 
mkdir testsearch
cd testsearch/
mkdir srx
cd srx
nano
chmod a+x gophermap
cd ..
nano gophermap
cd srx
nano gophermap 
nano ../gophermap 
nano gophermap 
man base64
man mktemp
ls /tmp
man mktemp
mktemp -d gophhub.XXXXXXXXXX
ls
rmdir gophhub.1UxBj94sp9
mktemp -p /tmp -d gophhub.XXXXXXXXXX
ls /tmp/gophhub.1mBZca1ir4
rmdir /tmp/gophhub.1mBZca1ir4
mktemp --help
wget --help | less
mount
mount | grep /tmp
df -h
man find
mktemp -p /tmp -d gophhub.XXXXXXXXXX
find /tmp -type -d -name 'gophhub.*' 
find /tmp -type d -name 'gophhub.*' 
man find
find /tmp -maxdepth 0 -type d -name 'gophhub.*' 2>/dev/null
find /tmp -maxdepth 1 -type d -name 'gophhub.*' 2>/dev/null
find /tmp -maxdepth 1 -type d -name 'gophhub.*' -mmin +5 2>/dev/null
ls -l /tmp/gophhub.SWo6VBJz1s
ls -ld /tmp/gophhub.SWo6VBJz1s
date
find /tmp -maxdepth 1 -type d -name 'gophhub.*' -mmin +5 2>/dev/null
date
find /tmp -maxdepth 1 -type d -name 'gophhub.*' -mmin +5 2>/dev/null
date
find /tmp -maxdepth 1 -type d -name 'gophhub.*' -mmin +5 2>/dev/null
find /tmp -maxdepth 1 -type d -name 'gophhub.*' -mmin +5 -exec rm -r '{}' + 2>/dev/null
find /tmp -maxdepth 1 -type d -name 'gophhub.*' -mmin +5 2>/dev/null
ls /tmp
man sum
echo torakiki/sejda | sum
echo torakiki/sejda | sum -s
man -k sum
man cksum
echo torakiki/sejda | time cksum -s
echo torakiki/sejda | time cksum
echo torakiki/sejda | time md5sum
ls
man md5sum
echo torakiki/sejda |  md5sum -tag
echo torakiki/sejda |  md5sum --tag
echo torakiki/sejda |  md5sum --zero
ls gophermap && echo bob
ls gopherhmap && echo bob
wget -q -O - https://api.github.com/repos/torakiki/sejda/readme
wget -q -O - https://api.github.com/repos/torakiki/sejda/readme | grep '"content":' | base64 -d -i
wget -q -O - https://api.github.com/repos/torakiki/sejda/readme | grep '"content":'
wget -q -O - https://api.github.com/repos/torakiki/sejda/readme | grep '"content":' > ~/gh.txt
nano ~/gh.txt
base64 -di ~/gh.txt
man base64
cat gophermap 
fold --help
tar xvJf enscript_tclub_static.tar.xz
ls
enscript --help
echo $PATH
ls bin
tar tvJf enscript_tclub_static.tar.xz | less
mv home /
rm -r home
tar -C / tvJf enscript_tclub_static.tar.xz | less
tar tvJf enscript_tclub_static.tar.xz -C / | less
tar -C / xvJf enscript_tclub_static.tar.xz | less
tar xvJf enscript_tclub_static.tar.xz -C /
ls bin
enscript --help
cd goph/
ls
cd ..
enscript -w html -o map.htm goph/gophermap
links map.htm
rm map.htm
ls
figlet --help
man figlet
man figlist
figlist | less
man figlet
man showfigfonts
showfigfonts GophHub | less
w
top
cd goph/gophhub/
ls -l
chmod a+x gophermap
mkdir bin
cd bin
which enscript
cd ..
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=torakiki/sejda&path=sejda-docs/development' SEARCHREQUEST= ./gophermap
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=torakiki/sejda&html=1' SEARCHREQUEST= ./gophermap
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=torakiki/sejda&html=1' SEARCHREQUEST= ./gophermap | less
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=torakiki/sejda&html=1&file=1&path=pom.xml' SEARCHREQUEST= ./gophermap | less
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=rodarima/dillo&html=1&num=1&file=1&path=src/IO/about.c' ./gophermap
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=rodarima/dillo&html=1&num=1&file=1&path=src/IO/about.c' ./gophermap > test.htm
links test.htm
lynx test.htm
less test.htm
ls /tmp/gophhub/
ls /tmp/gophhub/0e735a7c9354740dac7a45525d4dd804
ls -l /tmp/gophhub/0e735a7c9354740dac7a45525d4dd804
ls -l
ls -l bin
ldd /home/freet/bin/enscript
file /home/freet/bin/enscript
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=torakiki/sejda&html=1&file=readme' ./gophermap > file.htm
lynx file.htm
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=torakiki/sejda&path=CONTRIBUTING.md&html=1&file=1' ./gophermap > file.htm
lynx file.htm
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=rodarima/dillo&html=1&num=1&file=1&path=src/IO/about.c' ./gophermap > test.htm
lynx file.htm
lynx test.htm
less test.htm
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=rodarima/dillo&html=1&num=1&file=1&path=src/IO/about.c' ./gophermap > test.htm
less test.htm
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=rodarima/dillo&html=1&num=1&file=1&path=src/IO/about.c' ./gophermap > test.htm
less test.htm
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=rodarima/dillo&html=1&num=1&file=1&path=src/IO/about.c' ./gophermap > test.htm
less test.htm
lynx test.htm
ls /tmp/gophhub
nano gophermap
lynx test.htm
mkdir tmp
lynx test.htm
rmdir tmp
nano gophermap
chmod a+rwx /tmp/gophhub
lynx test.htm
chmod -r a+rw /tmp/gophhub/*
chmod -R a+rw /tmp/gophhub/*
lynx test.htm
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=search' SEARCHREQUEST="https://github.com/rodarima/dillo/tree/master/src" ./gophermap
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=search' SEARCHREQUEST="https://github.com/rodarima/dillo/tree/master/src" ./gophermap | less
ln -s output gophermap
ln -s gophermap output
mkdir ../cgi-bin
mv gophermap ../cgi-bin/gophhub.sh
ln -s ../cgi-bin/gophhub.sh gophermap
chmod a+rx ../cgi-bin
ls
rm output
pr --help
SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/ QUERY_STRING='repo=search' SEARCHREQUEST="https://www.github.com/torakiki/sejda" /home/freet/public_gopher/gophhub/gophermap
ls -l /tmp/gophhub/0e735a7c9354740dac7a45525d4dd804
ls -l /tmp/gophhub
rm -r /tmp/gophhub/0e735a7c9354740dac7a45525d4dd804
ls -ld /tmp/gophhub
man enscript
ls -l /tmp/gophhub
date
ls /tmp/gophhub/1da9d5655a6d9d393f3e6fd6fd4a57f9
ls /tmp/gophhub/c4960cc20c3a73f9602f8a9ce9345f20
cd /tmp/gophhub/c4960cc20c3a73f9602f8a9ce9345f20
ls -l
cd
enscript -C -E -w html --color -o file.htm /tmp/gophhub/c4960cc20c3a73f9602f8a9ce9345f20/file.h
lynx file.htm
enscript --help | less
man enscript
enscript -C -E --color -o file.ps /tmp/gop
man enscript
ls
pr -Tn /tmp/gophhub/c4960cc20c3a73f9602f8a9ce9345f20/file.h > file_num.h
less file_num.h
enscript -C -E -w html --color -o file_num.htm file_num.h
lynx file_num.htm
enscript -C -E -w html --color file_num.h
man enscript
enscript -C -E -w html --color -o - file_num.h
man pr
man enscript
enscript --help-highlight | less
man enscript
ls -l /tmp/gophhub/
ls -l /tmp/gophhub/ea6db9c447fe085511517d9609bcf89d
file /tmp/gophhub/ea6db9c447fe085511517d9609bcf89d/index.html 
ls -l /tmp/gophhub/98dd794a454e84fe7aafeff070549622
ls -l /tmp/gophhub/e2c924dcbcb1633492a1845ac9b276f7
ls -l /tmp/gophhub/2183f365bd3a90ecab3ab04c6e4205d3
file /tmp/gophhub/2183f365bd3a90ecab3ab04c6e4205d3/file.png
man file
ls -l /tmp/gophhub/2183f365bd3a90ecab3ab04c6e4205d3
ls -l /tmp/gophhub/e2c924dcbcb1633492a1845ac9b276f7
cd /tmp/gophhub/
grep -R .png
less 6070385d4fa5c7d06893c37f3e7a423f/git_dir.json
ls
cd
ls
file /tmp/gophhub/2183f365bd3a90ecab3ab04c6e4205d3/file.png
file file_num.h
file file_num.htm
file gh.txt
ls
cd goph
nano gophermap
ls /tmp/gophhub/ | wc -l
ls /tmp/gophhub/
ls /tmp/gophhub | wc -l
ls -a
ls .tin
cd .tin
cd ..
nano .sig
cd /.tin
cd .tin
nano tinrc
cd
tin
mv .sig .Sig
tin
ls
git clone git://github.com/emdarcher/7400_logic_HDL.git
ls
ls /tmp/gophhub/
ulimit -s
echo $(( $(ulimit -s)*1024 / 4 ))
getconf ARG_MAX
echo $(((getconf ARG_MAX)/16-1))
echo $((((getconf ARG_MAX)/16-1)))
expr `getconf ARG_MAX`/15-1
expr `getconf ARG_MAX` / 15 - 1
man execve
ulimit -s
ulimit -s 256
echo $(( $(ulimit -s)*1024 / 4 ))
getconf ARG_MAX
ulimit -s unlimited
ulimit -s 10000
ulimit -s8000
ulimit -s 8192
ulimit -s 200
ulimit -s 256
echo $(( $(ulimit -s)*1024 / 4 ))
getconf ARG_MAX
cat /proc/1/limits
ulimit -s 100000
links gopher://tilde.club/1/~freet/gophhub/
tin
tin -r
resize
alias
tin --help
tin -g 127.0.0.1
tin -g news.ausics.net
tin --help
tin
elnet 127.0.0.1 119
telnet 127.0.0.1 119
ls
ls /tmp/gophhub/
ls -l /tmp/gophhub/
date
ls -l /tmp/gophhub/8845287c9201313852db5f939f236dc7/
rm file_num.h file_num.htm
less gh.txt 
rm gh.txt 
ls
ls -lh
ls News
ls -a News
tin
alpine
cat .forward 
cd goph/currconv
ls
ls ~/
ls ~/share
ls ~/bin
cd ..
ls
cd testsearch
ls
cd src
cd srx
ls
less gophermap 
numfmt --help
info '(coreutils) numfmt invocation'
cd /tmp/gophhub
tree
cd 493e41beb339d1e55df1e26461351765
less file.htm
cd ..
tree
cd file.xml
cd ├b11ba2a38e5f569e3381ab644074bf54
cd 1ba2a38e5f569e3381ab644074bf54
cd b11ba2a38e5f569e3381ab644074bf54
less file.xml
less file.htm
cd ..
tree
tree | less
ls 493e41beb339d1e55df1e26461351765
less 493e41beb339d1e55df1e26461351765/file.htm
enscript --help-highlight | less
cd /tmp/gophhub
tree
cd ls -l
ls -l
date
cd f8cc1d5fa56d346891f219eebaa9d2e5
ls
less mdfile.htm
cd ..
tree
ls -l
cd 46a192ab0a40b285e17af9949ec7e7da
ls -l
cd ../a5bbb49ed198633384fbe415bb2d8d0b
ls -l
pr --help
ls
nano bin/backup.sh
chmod u+x bin/backup.sh 
cd bin
ln -s backup.sh backup
cd ..
nice backup
nano bin/backup.sh
ls
ls public_html
nano bin/backup.sh
top
w
ls /var
ls /var/spool
ls /var/spool/news
ls /var/spool/news/innfeed
ls /var/spool/news/overview
ls /var/spool/news/articles/
ls /var/spool/news/articles/tilde
ls /var/spool/news/articles/tilde/bsd
ssh ausshell
ls .ssh
ls .ssh/authorized_keys 
ls -a .ssh
crontab -l
cd .ssh
ls
ls -l
nano config
ssh -C ausshell
ls
sftp aussies
ls -l
cat id_freet
sftp aussies
ssh --version
ssh -V
ls -l
man ssh
cat /etc/ssh/ssh_config
cat /etc/ssh/ssh_config.d/50-redhat.conf 
cat /etc/crypto-policies/back-ends/openssh.config
man ssh
sftp -oRequiredRSASize=512 aussies
nano ~/.profile
ls -a ~/
nano ~/.bashrc
nano ~/.bashrc_aliases
ls -l
cd ..
source .profile
alias
source .bashrc
alias
cat .bash_al
ls -a
mv .bashrc_aliases .bash_aliases
source .bashrc
alias
sftp aussies
sftp ausshell
ls
tar xvJf cron_scripts.tar.xz
du -h cron_scripts
ls
cd cron_scripts/
ls
nano *.sh
ls
cd currconv
ls
cat lastrun1.log
ls public
ls ~/public_gopher/currconv
ls
mv ~/public_gopher/currconv ~/currconv.old
mv public ~/public_gopher/currconv
ln -s /public_gopher/currconv public
mv /public_gopher/currconv ~/currconv.new
mv ~/public_gopher/currconv ~/currconv.new
mv ~/currconv.old ~/public_gopher/currconv
mv ~/currconv.new/ratehistory /public_gopher/currconv/
mv ~/currconv.new/ratehistory ~/public_gopher/currconv/
mv ~/currconv.new/*.tar* ~/public_gopher/currconv/
ls ~/currconv.new/gopherconvert_links
units
ls ~/bin
cd ..
ls
nano currconv_cron.sh
sum ~/bin/units_cur
cd currconv
sum units_cur
diff /home/freet/bin/units_cur units_cur
less ~/bin/units_cur
cmp ~/bin/gopherconvert.sh gopherconvert.sh
cmp ~/bin/gopherconvert.shunits_cur
cmp ~/bin/gopherconvert.sh units_cur
ls
rm gopherconvert.sh
ln -s ~/bin/gopherconvert.sh
ls
rm units_cur
ln -s ~/bin/units_cur
ls ~/public_gopher/cgi-bin
ls ~/public_gopher/currconv
ls -a ~/public_gopher/currconv
ls -a ~/public_gopher/currconv/LBP
cat ~/public_gopher/currconv/LBP/gophermap 
cat currencyconv.sh
ls ~/bin
mv currencyconv.sh ~/bin
ln -s ~/bin/currencyconv.sh 
ls
ls -l
rm public
ln -s ~/public_gopher/currconv
ln -s ~/public_gopher/currconv publis
ln -s ~/public_gopher/currconv public
rm currconv publis
ls -l
cd ..
ls
cat currconv_cron.sh
./currconv_cron.sh
cd ~/cron_scripts/currconv/public
ls ..
cd ~/cron_scripts/
ls
nano currconv_cron.sh
./currconv_cron.sh
sftp -C aussies
cd ~/cron_scripts/currconv/public
ls -l
ls -l gophermap
cat ~/cron_scripts/currconv_cron.sh
echo -e "cd gopher/currconv\nput gophermap" | sftp -q -C -b - aussies 2>&1
cd cron_scripts/
ls
cat firetext_cron.sh 
./currconv_cron.sh
man sftp
nano currconv_cron.sh 
./currconv_cron.sh
nano currconv_cron.sh 
./currconv_cron.sh
nano currconv_cron.sh 
ls
nano firetext_cron.sh 
./firetext_cron.sh 
crontab -e
date
crontab -l
s
ls
cat firetext_cron.sh
ls firetext
cat firetext/firetext_lasttime
cd ~
ls
ls currconv.new
rm -R currconv.new
cd goph/currconv
ls
ls ..
cmp currconv.tar.xz ../currconv.tar.xz
rm ../currconv.tar.xz
units
cd
ls
ls share
alpine
ls
tin -Q
top
who
w
ls
tin -Q
crontab -l
cd cron_scripts/
ls
ls currconv
cat currconv/lastrun1.log 
cat currconv/lastrun2.log 
cat firetext/lastrun.log 
date
TZ=UTC date
echo $TZ
ls
nano currconv_cron.sh 
nano firetext_cron.sh 
alias
alias ssh=
man ssh_config
nano ~/.ssh/config
alias
alias ssh=ssh
alias
alias sftp=sftp
sftp aussies
rm ~/.bash_aliases 
ls
nano cruu_
nano currconv_cron.sh 
cat firetext_cron.sh 
cat 
cat /home/freet/.ssh/config
alias
ls
ssh aussies
ls
cd cron_scripts
ls
cd currconv/
ls
cat lastrun1.log 
cat lastrun2.log 
ls -lh
cd ../firetext/
ls
cat *.log
cd
ls
ls bin
cat bin/bcakup.sh
cat bin/backup.sh
top
w
top
ls
nice backup
rm /home/freet/public_html/freet_tclub_Backup2024-01-10.tar.xz
cd cron_scripts/
ls
nano currconv_cron.sh
cd ~/cron_scripts/currconv/public
ls
ls gopherconvert_links
cd gopherconvert_links
ls -l
ln -s /home/freet/bin/units units
ls -l
cd ../DKK
ls
ls -l
TZ=utc date
crontab -e
ls
ls bin
cat bin/backup
nano bin/backup
ls /tmp
ls /tmp/gophhub
ls /tmp/gophhub/f1ae305287e224f38dc9aebb34deecac
less /tmp/gophhub/f1ae305287e224f38dc9aebb34deecac/readme.htm
less /tmp/gophhub/f1ae305287e224f38dc9aebb34deecac/readme
ls /tmp/gophhub/f1ae305287e224f38dc9aebb34deecac
less /tmp/gophhub/f1ae305287e224f38dc9aebb34deecac/'master?per_page=1'
ls /tmp/gophhub/f1ae305287e224f38dc9aebb34deecac
less /tmp/gophhub/f1ae305287e224f38dc9aebb34deecac/git_dir.json
ls -l /tmp/gophhub/f1ae305287e224f38dc9aebb34deecac/
cat Simple-Media-System
less /tmp/gophhub/f1ae305287e224f38dc9aebb34deecac/Simple-Media-System
cd /tmp/gophhub/
ls
tree
less 944661b85323930ac97d16f83ad0652e/index.html
cd
ls
cd goph
ls
cd gophhub
ls
cd bin
ls
ls -lh
cd ..
ls
ls -l
cd ../cgi-bin/
ls
export SERVER_NAME=tilde.club REQUEST=/~freet/gophhub/
QUERY_STRING= SEARCHREQUEST="https://www.github.com/torakiki/sejda"
QUERY_STRING= SEARCHREQUEST="https://www.github.com/torakiki/sejda" ./gophhub.sh
ls -l /tmp/gophhub
chmod a+w /tmp/gophhub
su nobody
sudo -u nobody chmod a+w /tmp/gophhub
cd /tmp/gophhub/404534bca37efd9287aade198bddd70a
ls
ls -l
less index.html
ls
less readme.htm
ls
cd /tmp
wget https://www.heliohost.org/
less index.html
rm index.html
ls
ls fish.deepend/
ls -l
cd gophhub
ls
cd 944661b85323930ac97d16f83ad0652e
ls
less readme
ls
less index.html
ls
cd /tmp
ls
ls gophhub
mkdir gophhub_test
cd gophhub_test/
ls
wget -q -nc --header="X-GitHub-Api-Version: 2022-11-28" --header="Authorization: Bearer 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" --header="Accept: application/vnd.github+json" "https://api.github.com/repos/torakiki/sejda/contents/
wget -nc --header="X-GitHub-Api-Version: 2022-11-28" --header="Authorization: Bearer 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" --header="Accept: application/vnd.github+json" "https://api.github.com/repos/torakiki/sejda/contents/"
less index.html 
mkdir ~/goph/gt
echo 'cd /tmp/gophhub_test; wget -nc --header="X-GitHub-Api-Version: 2022-11-28" --header="Authorization: Bearer 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" --header="Accept: application/vnd.github+json" "https://api.github.com/repos/torakiki/sejda/contents/"' ~/goph/gt/gophermap
echo 'cd /tmp/gophhub_test; wget -nc --header="X-GitHub-Api-Version: 2022-11-28" --header="Authorization: Bearer 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" --header="Accept: application/vnd.github+json" "https://api.github.com/repos/torakiki/sejda/contents/"' > ~/goph/gt/gophermap
rm *
cd ~/goph/gt
ls
cat gophermap
chmod a+rx gophermap
ls /tmp
chmod a+rx/tmp/gophhub_test
chmod a+rx /tmp/gophhub_test
chmod a+rwx /tmp/gophhub_test
less /tmp/gophhub_test/index.html 
ls
gophernicus --version
gophernicus --version | less
cd ~/bin
ls
cd ..
ls
cd public_gopher
ls
cd cgi-bin
ls
nano gophhub.sh
cd /tmp
ls
cd /tmp/gophhub
ls
cd 0e735a7c9354740dac7a45525d4dd804/
ls
less index.html
ls
less readme
ls
nano ~/goph/cgi-bin/gophhub.sh 
cd ..
ls
cd 944661b85323930ac97d16f83ad0652e
ls
nano ~/goph/cgi-bin/gophhub.sh 
ls /tmp
nano ~/goph/cgi-bin/gophhub.sh 
cd ..
ls
cd 5a47579062741e0bc7bb946bb1ceaad8
ls
nano ~/goph/cgi-bin/gophhub.sh 
cd ..
ls
ls 66131f67b6227a39779ef8bfc4ed9a9c
less 66131f67b6227a39779ef8bfc4ed9a9c/index.html 
ls /tmp/gophhub_test/
nano ~/goph/gt/gophermap 
mkdir /tmp/gophhub_test2
chmod a+rwx /tmp/gophhub_test2
cd /tmp/gophhub_test2
ls
less index.html
ls
cd ..
ls
nano ~/goph/cgi-bin/gophhub.sh 
nano ~/goph/gt/gophermap 
ls -l gophhub/66131f67b6227a39779ef8bfc4ed9a9c/
nano ~/goph/gt/gophermap 
nano ~/goph/cgi-bin/gophhub.sh 
nano ~/goph/gt/gophermap 
cd ~/goph/cgi-bin
ls -l
chmod a+x gophhub.sh
nano ~/goph/gt/gophermap 
ls -lh /tmp/gophhub_test
rm -r /tmp/gophhub_test*
cd ..
ls
rm -r gt
nano goph/currconv/info/gophermap 
cd /tmp
ls
ls goph*
ls gophhub/
cd gophhub/
cd 810e9812d6f5213a44b2b3d1f19ff158/
ls
less index.html
ls
head *
head * | less
ls
less git_dir.json
ls
less USB_Host_Shield_2.0
grep XIAO *
less master?per_page=1
cd
ls
cd goph
ls
cd gophhub
ls
ls -l
cd ../cgi-bin/
ls
cp gophhub.sh gophhub.sh.old
nano gophhub.sh
cd /tmp/gophhub/96e28f9afe0e3270fd09f8e97ea07b3c/
ls
cd ../810e9812d6f5213a44b2b3d1f19ff158/
ls
less readme
ls
less USB_Host_Shield_2.0
ls
less 'master?per_page=1'
nano ~/goph/cgi-bin/gophhub.sh
nano ~/goph/testsearch/srx/gophermap 
nano ~/goph/cgi-bin/gophhub.sh
cd goph/gophhub
nano about.txt
convert
ls
free -m
df -h
ls /home
ls /home/minks
cd /home
du -h -d 0 * | less
ls psz
ls -d psz
ls -dl psz
ls -dl freet
ls -l freet
cd psz
du -h -d 2 | less
ls ./www.ndmpiatka.pl/galerie
ls ./www.ndmpiatka.pl/galerie/5b_BiegiUliczne
ls -lh ./www.ndmpiatka.pl/galerie/5b_BiegiUliczne
ls -lh ./www.ndmpiatka.pl/galerie/2011_5bTlustyCzwartek
cd ..
cd
ls
ls bin
ls share
ls etc
ls -l
ls cron_scripts/
ls -l cron_scripts/
cat cron_scripts/firetext_cron.sh
ls
chmod g-r cron_scripts 
ls -l
chmod o-r cron_scripts 
ls -l
uname
umask
ls 
ls bin
ls public_html
cd public_html
ln -s index.htm index.html
ls
cd /home
head -v -n 20 */public_gopher/gophermap | less
grep --help | less
grep --binary-files=without-match github.com/ */public_html */public_gopher  | less
grep --binary-files=without-match github.com/ */public_html/* */public_gopher/* | sed 's%\ | less
ping 74.48.158.51
cd goph/gophhub
ls
nano about.txt 
ls
cd goph
ls
ls cgi-bin
cd cgi-bin
nano gophhub.sh
ls
history | grep du
cd ..
du -h -d 0 * > ~du_31-08-2024.txt
du -h -d 0 * > ~/du_31-08-2024.txt
cd freet
ls -lh
sort --help
sort -h du_31-08-2024.txt | less
sort -hr du_31-08-2024.txt | less
cd ../psz
ls
cd www.ndmpiatka.pl
ls
cd ../..
ls -ld freet
cd freet
ls -lh
ls etc
ls share
ls bin
ls cron_scripts
ls ../xwindows
ls ~/xwindows
ls /home/xwindows
cd public_html
ls
echo test > filename+without+spaces
rm filename+without+spaces
cd /tmp/gophhub
ls
ls 5afd15caa5e7553f1d388d38658bac03
ls 5fe61646c67fe5dcc240b87b6629c463
tree | less
ls -1 | wc -l
tree | less
cd 3fea8461ad550d68566fa1130fea4ec8
ls -lh
less file.sql
less file.htm
cd /tmp/gophhub
ls
ls -tl
date
ls e655d9004ef7291511edab99c63227b5
cd e655d9004ef7291511edab99c63227b5
less file.csv
ls -tl
cd ..
ls -tl
cd 57c6c6a3ba66c874d2020c07e11893bd
ls
less file.php
ls -tl
cd ..
ls -tl
ls 90a3a4d6d6a6f624127dc106ba53d383
cd 90a3a4d6d6a6f624127dc106ba53d383
less file.jso
cd ..
ls -tl
cd 856184afaae8ff909f052f978482681e
ls
less file.xliff
ls -tl
cd ..
ls -tl
cd /tmp/gophhub/
tree
less 3b74ec2c83ce2018609b485192a7ef14/file.htm
less c0d09bc49284171bce66d0cd995b3b22/git_dir.json
cd ~/goph
ls
cd currconv
cd /tmp/gophhub/
tree
less fb937e7eb798231da2c8fe5e9dcad92a/git_dir.json
less cea6a0c71e3fa5e7c05bfe2d3f8bd01e/index.html
less a6fce5f76aecb08694f8173634ac6004/index.html
ls
cd ~/goph
ls
cd currconv
ls
ls gopherconvert_links
ls info
cd info
nano gophermap
cd /tmp/gophhub
ls
tree
less e84e16d03f510e67c0bccb6f7b719ed5/file.php
ls -lt
date
cd
cd goph/currconv/info
cat gophermap
w
links 2602:294:0:b7:1234:1234:343c:0001
links http://2602:294:0:b7:1234:1234:343c:0001
ifconfig
ls
less du_31-08-2024.txt
ls
cd public_gopher/
ls
cd gophhub
ls
cd /tmp/gophhub/
ls
tree
cd de4c5226762a0d7e3165b6164203a53d
ls
less file.sql
cd ..
ls -lt
date
cd 9b8bac7b9635002dca6f66c6f6ada1d1
ls
less file.sql
cd ..
ls
ls -lt
tree | less
cd ~/goph/cgi-bin/
ls
nano gophhub.sh
less ../testsearch/srx/gophermap 
nano gophhub.sh
cd /tmp/gophhub/
ls
ls -lt
ls -lt/IP.txt
ls -lt */IP.txt
cat 2cdf12c7b47577974885fe3cc5edec0e/IP.txt
cat */IP.txt
nano ~/goph/cgi-bin/gophhub.sh

ls -lt */IP.txt
ls -lt *
ls -lt 
cat *.IP.txt
cat */IP.txt
cat */IP.txt | wc -l
ls | wc -l
ls -lt
cd a5776884f675e7babc707f533f0632ab
ls
less file.yaml
nano ~/goph/cgi-bin/gophhub.sh
cd ..
ls -lt
cd ~/goph/cgi-bin
nano gophhub.sh
ls -lt /tmp/gophhub/
cd /var/log
ls
less gophernicus 
cd nginx/
ls
cd /tmp/gophhub/
ls -lt
tree
ls -lt
ls de614f3ab34f54bb62d62b42b4fa374a
ls a5776884f675e7babc707f533f0632ab
nano ~/goph/cgi-bin/gophhub.sh
ls -lt /tmp/gophhub/
w
cd goph/currconv/ratehistory/
ls
ls | less
pwd
ls
ls -l
rm 2023*.txt
ls
cd 
ls
ls cron_scripts
ls share
ls etc
cd cron_scripts/firetext/
ls
cat lastrun.log
cat firetext_lasttime
cd ..
ls
cd currconv/
ls
cat lastrun1.log
cat lastrun2.log
cd /tmp/gophhub/
ls
cd eeeddc148cc9044f0c46058cfab89cd1/
ls
less readme
ls
ls -l
date
cd ..
date
ls -l
ls
cd /tmp/gophhub/
ls
tree
cd 9d0b21caac3a6adc676ffcd9843b1dcf
less wiringpi-tft-tool
ls
less master?per_page=1
ls
less master?per_page=1
less ~/goph/cgi-bin/gophhub.sh
less master?per_page=1
less ~/goph/cgi-bin/gophhub.sh
sed 's/\([^"]"\)/\n\1/g' master?per_page=1
sed 's/\([,{}]"\)/\n\1/g' master?per_page=1
sed 's/\([,{}]"\)/\1\n/g' master?per_page=1
sed 's/\([,{}]"\)/\n\1/g' master?per_page=1
sed 's/\([,{}]\)"/\1\n"/g' master?per_page=1
ls
ls -l
sed 's/\([,{}]\)"/\1\n"/g' index.html 
less ~/goph/cgi-bin/gophhub.sh
nano ~/goph/cgi-bin/gophhub.sh
sed -i 's/\([,{}]\)"/\1\n"/g' index.html 
ls -l
chmod a+w *
nano ~/goph/cgi-bin/gophhub.sh
ls
sed -i 's/\([,{}]\)"/\1\n"/g' index.html 
sed 's/\([,{}]\)"/\1\n"/g' index.html 
sed 's/\([,{}]\)"/\1\n"/g' index.html  | less
nano ~/goph/cgi-bin/gophhub.sh
ls
cd ..
ls
tree
cd 9d0b21caac3a6adc676ffcd9843b1dcf
less index.html
nano ~/goph/cgi-bin/gophhub.sh
sed -i 's/\([,{}]\)"/\1\n"/g' index.html
sed 's/\([,{}]\)"/\1\n"/g' index.html
less index.html
nano ~/goph/cgi-bin/gophhub.sh
ls
less latest
nano ~/goph/cgi-bin/gophhub.sh
sed -i 's/\([,{}]\)"/\1\n"/g' index.html master?per_page=1 latest
sed 's/\([,{}]\)"/\1\n"/g' index.html master?per_page=1 latest
cd ..
ls
nano ~/goph/cgi-bin/gophhub.sh
ls
cd 9d0b21caac3a6adc676ffcd9843b1dcf/
less git_dir.json
nano ~/goph/cgi-bin/gophhub.sh
less git_dir.json
nano ~/goph/cgi-bin/gophhub.sh
less git_dir.json
nano ~/goph/cgi-bin/gophhub.sh
less git_dir.json
nano ~/goph/cgi-bin/gophhub.sh
less master?per_page=1
nano ~/goph/cgi-bin/gophhub.sh
less master?per_page=1
nano ~/goph/cgi-bin/gophhub.sh
ls
less wiringpi-tft-tool
nano ~/goph/cgi-bin/gophhub.sh
cd
ls
gopher
man 5 newsoverview
man newsoverview
alpine
aptitude
cat /etc/os-release 
ls
less du_31-08-2024.txt
ls
cd bin
ls
node --version
wget https://github.com/yt-dlp/yt-dlp/releases/download/2025.11.12/yt-dlp
ls
chmod u+x yt-dlp
./yt-dlp --help
./yt-dlp -F jA8luBeMGwI
./yt-dlp --js-runtimes node -F jA8luBeMGwI
ls -lh
backup
rm /home/freet/public_html/freet_tclub_Backup2025-12-13.tar.xz
ls
weather geelong
ls /var/News
ls /var/news
ls /var/
ls /var/spool
ls /var/spool/news
ls /var/spool/news/articles/
ls /var/spool/news/articles/tilde
ls /var/spool/news/articles/tilde/gopher
less /var/spool/news/articles/tilde/gopher/44
tin -h
ls /tmp
ls -ld /tmp/gophhub
ls -ld /tmp/gophhub/
ls -l /tmp/gophhub/
ls -l /tmp/gophhub/61b25991561f758d81555cf7bbb2ba0b
less /tmp/gophhub/61b25991561f758d81555cf7bbb2ba0b/epub2txt2
rm -r /tmp/gophhub/*
ls -l /tmp/gophhub/
date
ls -l /tmp/gophhub/716fa7c99b997195f9cbd40eb4d1da61
less /tmp/gophhub/716fa7c99b997195f9cbd40eb4d1da61/index.html 
touch /tmp/test
rm /tmp/test
df -h
nano goph/cgi-bin/gophhub.sh
ls -l /tmp/gophhub2
ls -l /tmp/gophhub2/8b6af422ed61aebed93be83617f05cc6/
less /etc/passwd
cd goph/currconv
ls
ls -l
ls
cat gophermap
ls
crontab -l
ls -l currency*
ls -l gophermap
less currency.units
ls /tmp/goph*
cat /tmp/gophermap.dskully
cat /tmp/gophermap.ds
cat /tmp/*/gophermap.dskully
ls -l /tmp/gophhub2
date/
ls -l /tmp/gophhub2/7e6e2cfb11baef78c48821ad704fa3eb
ls -l /tmp/gophhub2/eb3aa472ccf170b214ad5e5326892ad5
less /tmp/gophhub2/eb3aa472ccf170b214ad5e5326892ad5/file.md
ls -l /tmp/gophhub2/7e6e2cfb11baef78c48821ad704fa3eb
less /tmp/gophhub2/file.md
less /tmp/gophhub2/7e6e2cfb11baef78c48821ad704fa3eb/file.md
cd
ls
less du_31-08-2024.txt
ls /home/alyxia
ls -l
ls etc
chmod o-r etc
ls -a
ls -al
chmod o-r .*
umask
man umask
umask ug+rw
umask
nano .profile
umask ug+rw,o-a
umask ug+rw,o-rwx
umask
nano .profile
ls
cd /tmp/gophhub2/
ls -l
ls 3396b3e0feb449ebbd2a03c78531c0e0
less 3396b3e0feb449ebbd2a03c78531c0e0/index.html 
ls /tmp/gophhub2
ls -l /tmp/gophhub2
date
ls
cd goph/
ls
cd gophhub
ls
ls -l
cd ../cgi-bin/
ls
ls -l
chmod a+rx gophhub.sh
ls -l
ls -l /tmp/gophhub2
alpine
ls -l /tmp/gophhub2
nano gophhub.sh
ls
cd ..
ls
ls testsearch/
ls testsearch/srx
cd ..
ls
tin
cd /tmp/gophhub2
ls -l
cd 01b82f4534b6a6a0e7fa6567d9e171e701b82f4534b6a6a0e7fa6567d9e171e7
cd 01b82f4534b6a6a0e7fa6567d9e171e7
ls
less ao486_MiSTer 
cd ~/goph/cgi-bin
nano gophhub.sh
ls /var/log
man gophernicus
ls /var/log
less -S /var/log/gophernicus 
ls
cd ..
